/* NULLSTELLUNG */

body {margin: 0; padding: 0;}

table, tr, td {
  margin: 0;
  padding: 0;
  border: 0 none;
  border-spacing: 0;
  border-collapse: collapse;
  }
    
p {margin: 0; padding: 0;}
  
ul, li {margin: 0; padding: 0;}

h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0;}
  
dl, dt {margin: 0; padding: 0;}

img {border: 0 none;}
  
 

/* CONTENT ZENTRIEREN */

body {text-align: center;}
  
.centredContent {position: relative; width: 943px; margin: 0 auto; text-align: left; /* fuer IE */ }


/* CONTAINER PLATZIEREN */

body {background-image: url(../assets/header_bg.png); background-repeat:repeat-x;}

div#wrapper {position: relative;}

div#header {position: relative; height: 122px; width: 100%; background-image: url(../assets/header_bg2.png); z-index: 5;}

div#logo{position: absolute; height: 159px; width: 191px; margin: 0; left: 13px; top: 0; z-index: 10;}  

div#metanavi {position: relative; float: right; height: 20px; width: 300px; margin: 30px 9px 0 0;}

div#nav1 {position: relative; float: right; height: 51px; width: 735px; margin: 21px 0px 0 0px; text-align: right;}

div#content-wrapper {clear: both; position: relative; width: 100%; padding-bottom: 50px;}

div#headerbild {position: relative; float: left; height: 334px; width: 943px;}

div#intro {position: relative; float: left; height: 200px; width: 500px; margin: 40px 10px 0 10px;}

div#aktuell {position: relative; float: left; height: 200px; width: 370px; border: 1px solid #ccc; margin: 25px 0 0 20px; padding: 15px;}

div#teaser {position: relative; float: left; width: 943px; margin: 30px 0 30px 0;}

div#nav2 {position: relative; float: left; width: 170px; min-height: 200px; margin: 40px 0 0 0; padding: 0px 10px 5px 0px;}

div#main {position: relative; float: left; width: 520px; min-height: 200px; margin: 40px 30px 50px 10px;}

div#main div.csc-default, 
div#main_pop div.csc-default {margin-bottom: 20px;}

div#marginal {position: relative; float: left; width: 200px; min-height: 200px; margin: 40px 0 0 0;}

div#marginal div.csc-default {border: 1px solid #ccc; padding: 10px; margin-bottom: 20px;}

div#footerwrapper {clear: both; margin: 50px 0 0 0; position: relative; width: 100%; background-color: #f0e5e5; min-height: 300px;}

div#main_pop {background-color: #fff; padding: 20px 50% 20px 20px; text-align: left;}


/* CONTENT FORMATIERUNGEN */

div#teaser .csc-default{position: relative; float: left; width: 295px; margin: 0 29px 0 0;}

div#teaser .csc-default:last-child{margin: 0;}


/* TABELLEN */

thead p {font-weight: bold;  text-align: left;}

thead tr th,
tbody tr td {padding-right: 10px; vertical-align: top;}

thead tr th:first-child,
tbody tr td:first-child { width: 380px;}

thead tr th:last-child,
tbody tr td:last-child {width: 120px;}

tr {border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; height: 30px;}

td p {padding-top: 5px;}


.table-detail-page thead tr th:first-child,
.table-detail-page tbody tr td:first-child {width: 120px; padding-right: 10px; vertical-align: top;}

.table-detail-page thead tr th:last-child,
.table-detail-page tbody tr td:last-child {width: 380px; vertical-align: top;}

.table-detail-page table {margin-top: 30px;}


/* SCHRIFTEN */

html, thead p, tbody p  {color: #000; font-family: Arial; font-size: 12px; line-height: 1.6;}

a:link, a:visited {color:#d20029; font-size: 12px; text-decoration: none; font-weight: bold;}

a:hover  {text-decoration: underline;}

h1 {font-size: 18px; line-height: 1.3; font-weight: normal; margin-bottom: 20px; color: #000;}

h1 a:link, h1 a:visited {color: #000;}

h1 a:hover  {color:#b20000; text-decoration: none;}

div#marginal h1 {font-size: 12px; font-weight: bold; margin-bottom: 12px;}

h2 {font-size: 12px; font-weight: bold;  margin-bottom: 12px;}

ul {margin-left: 18px;}


/* NAVIGATION */

/* NAV1 */
#nav1 a {font-weight: normal; font-family: arial; font-size: 11px; text-transform: uppercase; color: #fff; text-decoration: none; padding: 22px 10px 19px 10px; line-height: 51px; text-align: right;}

#nav1 ul {list-style: none;  padding: 2px 0;}

ul.nav1 li {display: inline;}

#nav1 a:hover {color: #e4e4e4;}
  
#nav1 li.nav1-active a{color: #d20029; background-color: #ece8e8;}
  
#nav1 li.nav1-active a:hover {color: #d20029;}


/* NAV2 */
#nav2 a {font-size: 12px; line-height: 1.4;  color: #d20029;  text-decoration: none; margin: 0;}
  
#nav2 li {list-style-type: none; margin-bottom: 5px; padding: 3px 5px 3px 5px;}

#nav2 a:hover { color: #000; }

#nav2 li.nav2-active {background-color: #d20029;}

#nav2 li.nav2-active a{color: #fff;}

#nav2 li.nav2-active a:hover {color: #fff;}

#nav2 ul {margin: 0;}
  
#nav2 ul.nav2-2 li a{font-size: 11px; font-weight: normal; padding-left: 8px;}

#nav2 li.nav2-2-active a{color: #000;}
  

/* METANAVI */

#metanavi ul {text-align: right;}

#metanavi li,
#metanavi a {text-transform: uppercase;}

#metanavi a {font-weight: normal; text-align: right;}

#metanavi a:hover {text-decoration: underline;}

#metanavi li {display: inline; margin-left: 10px;}

#metanavi li.metanavi-active a{font-weight: bold;}


/* FOOTERMENU */

/* EBENE 1 */
div#footer {padding: 20px 0 50px 0;}

div#footer ul.footermenu {width: 943px; list-style-type: none; margin-left: 0;}

div#footer ul.footermenu a {color: #957c7c; font-weight: bold;}

div#footer ul.footermenu li {position: relative; width: 188px; display: inline; float: left;}

div#footer ul.footermenu li a {}

/* EBENE 2 */

div#footer ul.footermenu-1 {margin-left: 0;}

div#footer ul.footermenu-1 a {font-weight: normal;}

div#footer ul.footermenu-1 li.footermenu,
div#footer ul.footermenu-1 li.footermenu-act {display: block; width: 175px; margin-top: 10px; clear: left;}



/* FORMULAR */

.csc-mailform li.csc-form-element {margin-bottom: 5px;}

.csc-mailform label {width: 190px; float:left; text-align: right; margin: 3px 10px 0 0;}
.csc-mailform input, 
.csc-mailform select {width: 280px; padding: 2px;}
.csc-mailform textarea {width: 280px; padding: 2px;}

.csc-mailform li.csc-form-element-fileupload label {width: 250px; float:left; text-align: right; margin: 0px 10px 0 0;}
.csc-mailform li.csc-form-element-fileupload input {width: 210px; padding: 2px;}

.csc-mailform li.csc-form-element-textblock a,
.csc-mailform li.csc-form-element-checkbox label {width: 480px; float:right; text-align: left; margin: 0px 10px 0 0;}
.csc-mailform li.csc-form-element-checkbox input {width: 12px; padding: 2px;}

.csc-mailform li.csc-form-element-submit label {width: 0}
.csc-mailform li.csc-form-element-submit input {margin: 20px 0 0 0px;}

.csc-mailform li.csc-form-element-fieldset legend {margin: 0; padding: 0}
.csc-mailform li.csc-form-element-fieldset fieldset {border: 0}


